Bug 1266901 - retire fedup
Summary: retire fedup
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedup
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-28 12:59 UTC by Zbigniew Jędrzejewski-Szmek
Modified: 2015-10-20 14:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-20 14:05:45 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1245838 0 unspecified CLOSED Upgrade to F23 crashes early in upgrade boot 2021-02-22 00:41:40 UTC

Internal Links: 1245838

Description Zbigniew Jędrzejewski-Szmek 2015-09-28 12:59:33 UTC
Description of problem:
dnf-plugin-system-upgrade Obsolete's and Provide's fedup. So fedup is not even installable anymore. It should be retired to reduce user confusion.

Comment 1 Fedora Admin XMLRPC Client 2015-10-19 18:31:08 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Will Woods 2015-10-20 14:05:45 UTC
Done, as you can see. So long, fedup!


Note You need to log in before you can comment on or make changes to this bug.